DL_GroupPrecomputation< T > Class Template Referenceabstract

## Public Types

typedef T | Element

## Public Member Functions

virtual bool | NeedConversions () const
virtual Element | ConvertIn (const Element &v) const
virtual Element | ConvertOut (const Element &v) const
virtual const AbstractGroup < Element > & | GetGroup () const =0
virtual Element | BERDecodeElement (BufferedTransformation &bt) const =0
virtual void | DEREncodeElement (BufferedTransformation &bt, const Element &P) const =0

## Detailed Description

### template<class T>
class DL_GroupPrecomputation< T >

Definition at line 11 of file eprecomp.h.

The documentation for this class was generated from the following file:

- eprecomp.h